HitechCloud
VI EN

Get VM usage

Get the details of a particular virtual server

### Query Parameters

| Parameter | Type | Description | |-----------|--------|---------------------| | `id` | `int` | | | `vmid` | `string` | Virtual server id |

GET https://api.hitechcloud.vn/api/service/{id}/vms/{vmid}/usage Đã chép
Đang xem theo máy chủ api.hitechcloud.vn — Dữ liệu thật của tài khoản bạn. Mọi thao tác có hiệu lực ngay lập tức.

Tham số đường dẫn

vmid string bắt buộc

Virtual server id

id string bắt buộc

Tài liệu gốc không mô tả tham số này.

Mã trả về

200 json { "vmid": "openstack-vm-202", "name": "enterprise-vm-prod", "status": "ACTIVE", "usage": { "cpu": { "used_percent": 37.8, "vcpus": 4 }, "memory": { "used_mb": 2048, "total_mb": 8192 }, "disk": { "used_gb": 35, "total_gb": 100 }, "network": { "rx_mb": 512.3, "tx_mb": 248.7 }, "last_updated": "2025-06-17T05:22:00Z" } }